## rust-libpulse-mainloop-glib-sys 1.21.1

=== debian/changelog ===
rust-libpulse-mainloop-glib-sys (1.21.1-1) unstable; urgency=medium

  * Package libpulse-mainloop-glib-sys 1.21.1 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 16:09:07 +0100
