=== debian/control ===
Source: rust-libpulse-mainloop-glib-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0-dev <!nocheck>,
 librust-libpulse-sys-1+pa-v6-dev (>= 1.21-~~) <!nocheck>,
 librust-libpulse-sys-1+pa-v8-dev (>= 1.21-~~) <!nocheck>,
 librust-libpulse-sys-1-dev (>= 1.21-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.23-~~) <!nocheck>,
 libpulse-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libpulse-mainloop-glib-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libpulse-mainloop-glib-sys
Homepage: https://github.com/jnqnfe/pulse-binding-rust
X-Cargo-Crate: libpulse-mainloop-glib-sys
Rules-Requires-Root: no

Package: librust-libpulse-mainloop-glib-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0-dev,
 librust-libpulse-sys-1+pa-v12-dev (>= 1.21-~~),
 librust-libpulse-sys-1+pa-v13-dev (>= 1.21-~~),
 librust-libpulse-sys-1+pa-v14-dev (>= 1.21-~~),
 librust-libpulse-sys-1+pa-v15-dev (>= 1.21-~~),
 librust-libpulse-sys-1+pa-v6-dev (>= 1.21-~~),
 librust-libpulse-sys-1+pa-v8-dev (>= 1.21-~~),
 librust-libpulse-sys-1-dev (>= 1.21-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.23-~~)
Provides:
 librust-libpulse-mainloop-glib-sys+default-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1+default-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21+default-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21+pa-v8-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1+default-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1+pa-v12-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1+pa-v13-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1+pa-v14-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1+pa-v15-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1+pa-v6-dev (= ${binary:Version}),
 librust-libpulse-mainloop-glib-sys-1.21.1+pa-v8-dev (= ${binary:Version})
Description: FFI bindings for PulseAudio's libpulse-mainloop-glib - Rust source code
 This package contains the source for the Rust libpulse-mainloop-glib-sys crate,
 packaged by debcargo for use with cargo and dh-cargo.
