## rust-libpulse-mainloop-glib-sys 1.22.0

=== debian/changelog ===
rust-libpulse-mainloop-glib-sys (1.22.0-1) unstable; urgency=medium

  * Package libpulse-mainloop-glib-sys 1.22.0 from crates.io using debcargo 2.7.11

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 08 Nov 2025 16:51:36 +0100
