=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/libpulse-mainloop-glib-sys
Matching-Pattern:  .*/crates/libpulse-mainloop-glib-sys/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/libpulse-mainloop-glib-sys-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
